/*     940335 : 타이틀 텍스트      */
.title__940335__ {font-size:0}
.title__940335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__940335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__940335__.style_top p {padding-top:10px}
.title__940335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__940335__.style_right p {padding-right:14px}
.title__940335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__940335__.style_bottom p {padding-bottom:12px}
.title__940335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__940335__.style_left p {padding-left:14px}
.title__940335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__940335__.style_circle1 p {padding-left:18px}
.title__940335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__940335__.style_circle2 p {padding-left:18px}
.title__940335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__940335__ p {font-size:24px}
	.title__940335__.style_top p:before {width:24px}
	.title__940335__.style_right p:before {height:24px}
	.title__940335__.style_bottom p:before {width:24px}
	.title__940335__.style_left p:before {height:24px}
}

/*     940345 : 장문 텍스트      */
.textarea__940345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__940345__ p {font-size:15px}
}

/*     957585 : 이미지 (비율형)      */
.img_ratio__957585__ {max-width:100%;vertical-align:top}
.img_ratio__957585__ * {box-sizing:border-box}
.img_ratio__957585__ a {display:block;vertical-align:top;display:block; clear:both; content:"";}
.img_ratio__957585__ img {width:100%;vertical-align:top;float:left;margin-right: 10px; }
.img_ratio__957585__ p{font-size: 24px;font-weight: bold;line-height: 59px;color:#303030;} 
@media (min-width:768px){
	.img_ratio__957585__ img {width:auto}
}

/*     940435 : 이미지 (비율형)      */
.img_ratio__940435__ {max-width:100%;vertical-align:top}
.img_ratio__940435__ * {box-sizing:border-box}
.img_ratio__940435__ a {display:block;vertical-align:top}
.img_ratio__940435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__940435__ img {width:auto}
}

